terraform {
  backend "remote" {
    organization = "betamike"

    workspaces {
      name = "betamike-deploy"
    }
  }
  required_providers {
      digitalocean = {
          source = "digitalocean/digitalocean"
          version = "2.1.0"
      }
  }
}

provider "digitalocean" {}

data "digitalocean_ssh_key" "mops" {
    name = "mops"
}
