{ config, pkgs, ... }:
{
  environment.systemPackages = [ pkgs.jq ];
  services.openssh.enable = true;
  networking.firewall.allowedTCPPorts = [ 22 ];

  users.users.root.openssh.authorizedKeys.keys = [
    (builtins.readFile "/home/mike/.ssh/id_mops.pub")
  ];
}
